Welcart2.6から2.8への更新について

フォーラム インストール Welcart2.6から2.8への更新について

  • このトピックには1件の返信、2人の参加者があり、最後にikedaにより1ヶ月、 2週前に更新されました。
2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #98645
    kudou
    参加者

    ——————————————-
    WordPress のバージョン:5.9.4
    Welcart のバージョン:2.6.10
    PHP のバージョン:7.4.30
    Welcart専用の拡張プラグインとバージョン:WCEX Reports 2.0.1、WCEX Yamato Number1.1.9
    ご利用の親テーマとバージョン :1.4.3
    ご利用の子テーマとバージョン :1.4をベースにしたオリジナル
    サーバー【重要】:さくらスタンダード
    ——————————————–

    お世話になります。
    Welcartの、2.7へのバージョンアップを行うタイミングを逸しました。
    2.6.1から2.8.1へバージョンアップを、2.7を介さずに行っても大丈夫でしょうか。
    2.7へのバージョンアップ同様に、データベース更新ボタンが表示されるのか、心配しています。

    また同時に、Wordpressも5.9から6.0.2にしたいのですが、
    Wordpress → Welcart → Welcart用プラグイン の順で更新をすればよいでしょうか。

    #98663
    ikeda
    キーマスター

    kudou 様
    こんにちは。

    2.6.1から2.8.1へバージョンアップを、2.7を介さずに行っても大丈夫でしょうか。

    問題ありません。
    2.6 から 2.8 にあげても、2.7 のショップデータ更新のボタンが表示されますので、更新してください。

    WordPress → Welcart → Welcart用プラグイン の順で更新をすればよいでしょうか。

    こちらも問題ありません。
    拡張プラグインのアップデートは必ず Welcart の後に行ってください。

    既にご確認いただいているかとは思いますが、アップデートの際はあわせてこちらの記事をご確認いただけますと幸いです。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • このトピックに返信するにはログインが必要です。